/** Paging **/
.paging {
	background:#fff;
	color: #ccc;
	margin-top: 1em;
	clear:both;
}
.paging .current,
.paging .disabled,
.paging a {
	text-decoration: none;
	padding: 5px 8px;
	display: inline-block
}
.paging > span {
	display: inline-block;
	/*border: 1px solid #ccc;*/
	border-left: 0;
}
.paging > span:hover {
	background: #efefef;
}
.paging .prev {
	border-left: 1px solid #ccc;
	-moz-border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
	border-radius: 4px 0 0 4px;
}
.paging .next {
	-moz-border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
	border-radius: 0 4px 4px 0;
}
.paging .disabled {
	color: #ddd;
}
.paging .disabled:hover {
	background: transparent;
}
.paging .current {
	background: #efefef;
	color: #c73e14;
}
.catg{
    padding-top: 10px;
    padding-bottom: 10px;
}
.sub_header_color{
    background-color: #fbe43f
}
.yell {
    background-color: #fbe43f;
}
.DisabledPgLk{
    margin-right: 10px !important;
}
.add-new-btn{
    margin-top:20px!important;
}
.has-error-text-sp{
	color: #ffffff;
	/*float: right;
	margin-right: 17px;*/
}
.apply_border{
    border: 1px solid #EFEFCC;
    margin: 2px;
}
.apply_scroll{
    overflow-y: scroll;
}
.no_price{
    cursor: pointer;
}
.add_padding{
    padding: 4px;
}
.popuptext{
 color: #fff;
 text-align: center;
 margin-left: 17px;
}
.bd_error{
    clear: both;
    margin-left: 25%;
    color: #a94442;
    padding: 2px;
}
.setting_btn{
    margin-right: -47px;
}
.error_color{color: #a94442;}
.mm, .yy, .cvv{width:60px!important;float: left;}
.no_border{
    border-bottom:none!important;
}.term_conditions_error{
    margin-left: 25%;
    padding-top: 3%;
}
#terms_condition_modal ol, ul{
    list-style: initial;
}
.mv_input_radio{
    width: 30px;height: 30px;float: left;
}
.mv_input_radio_lable{
    font-size: 17px;vertical-align: middle;float: left;margin-top: 7px;margin-left: 4px;font-weight: bold;
}
.modal_form_err{
    text-align: right;
    margin-right: 9%!important;
    color:#a94442;
}
.add_tab_border{
    border-right: 1px solid #d6d6d6;
    border-left: 1px solid #d6d6d6;
}
.check + label {
    margin-bottom: 15px;
}

.owl-prev{
        width: 15px;
    height: 100px;
    position: absolute;
    top: 15%;
    margin-left: -17px!IMPORTANT;
    display: block!IMPORTANT;
    border: 0px solid black;
}

.owl-prev span{
    font-size: 64px;
}
.owl-next span{
    font-size: 64px;
}
.owl-next{
    width: 15px;
    height: 100px;
    position: absolute;
    top: 15%;
    right: -18px;
    display: block!IMPORTANT;
    border: 0px solid black;
}
.load_recomnded_storage_unit .owl-prev{
    top: 30%;
}
.load_recomnded_storage_unit .owl-next{
    top: 30%;
}
.has-error-text-cc{
    color: #a94442;
    float: left;
    margin: 7px;
}
.modal-open {
  padding-right: 0 !important;
}
.tippy-tooltip[data-size=small]{font-size:14px!important;}

.tippy-tooltip{font-size:14px!important;}

.tippy-tooltip[data-size=large]{font-size:14px!important;}
.yes_no_option > label {font-weight: normal;}
@media (max-width: 600px) {
    .bd_error{
        clear: both;
        color: #a94442;
        padding: 2px;
        margin-left: 0px;
    }
    .view_img{
        margin-left: 34%;
    }
}
@media (mmin-width: 600px) {
    .bd_error{
        clear: both;
        color: #a94442;
        padding: 2px;
        margin-left: 0px;
    }
    .view_img{
        margin-left: 34%;
    }
} 
.apply_margin_bd{
    margin-bottom: 0px!important;
}
@media (max-width: 767px){
.card_details_section .radio label {
    padding-left: 0px!important;
}
.term_conditions_error {
     margin-left: 0px!important; 
    padding-top: 3%;
}
}
.paypal_img_labl img{
    width: 70px;
}
.qty_width{
    width: 35%!important;
}